{% extends "base.html" %}
{% load i18n static wagtailcore_tags wagtailuserbar %}

{% block top %}{% wagtailuserbar %}{% endblock top %}
{% block main_css %}
{{ block.super }}
<link rel="stylesheet" href="{% static 'glamour/assets/style/style-home.css' %}">
<link rel="stylesheet" href="{% static 'glamour/assets/style/style-general.css' %}">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
{% endblock main_css %}

{% block top_js %}
{{ block.super }}
<script defer src="{% static 'glamour/assets/js/iframe.js' %}"></script>
<script defer src="{% static 'glamour/assets/js/nav-menu.js' %}"></script>
<script defer src="{% static 'glamour/assets/js/slider.js' %}"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
{% endblock top_js %}

{% block main_js %}
{{ block.super }}
<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/2.0.2/TweenMax.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.7/ScrollMagic.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/plugins/animation.gsap.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.7/plugins/debug.addIndicators.min.js"></script>
<script defer src="{% static 'glamour/assets/js/pin-video.js' %}"></script>
<script src="https://unpkg.com/aos@next/dist/aos.js"></script>
<script>
  AOS.init();
</script>
{% endblock main_js %}

{% block navbar %}
{% include 'includes/navbar.html' %}
{% endblock navbar %}

{% block page_header %}
<div class="menu-box">
  <div id="menu-mobile" class="menu-mobile">
      <div class="top-menu-mobile">
          <img src="{% static 'glamour/assets/icons/logo-1.png' %}">
          <a href="#close">
              <img src="{% static 'glamour/assets/icons/close-white.png' %}">
          </a>
      </div>
      <div id="main-menu" class="menu-mobile-option">
          <a href="login.html">
              <div class="login">
                  <img src="{% static 'glamour/assets/icons/user.png' %}">
                  <label>LOGIN / REGISTER</label>
              </div>
          </a>
          <a href="register.html">Not a member yet? Register here</a>
          <br><br>
          <div id="about-us" class="menu">
              <label>ABOUT US</label>
              <img src="{% static 'glamour/assets/icons/right-arrow.png' %}">
          </div>
          <hr>
          <div id="vehicle" class="menu">
              <label>VEHICLE</label>
              <img src="{% static 'glamour/assets/icons/right-arrow.png' %}">
          </div>
          <div id="sub-menu-vehicle" class="sub-menu">
              <div id="vehicle-cars" class="item">
                  <label>Cars</label>
                  <img src="{% static 'glamour/assets/icons/right-arrow.png' %}">
              </div>
              <div id="vehicle-motorcycle" class="item">
                  <label>Motorcycle</label>
                  <img src="{% static 'glamour/assets/icons/right-arrow.png' %}">
              </div>
          </div>
          <hr>
          <div id="previlage" class="menu">
              <label>PRIVILEGE</label>
              <img src="{% static 'glamour/assets/icons/right-arrow.png' %}">
          </div>
          <hr>
          <div id="activity" class="menu">
              <label>ACTIVITY</label>
              <img src="{% static 'glamour/assets/icons/right-arrow.png' %}">
          </div>
          <hr>
      </div>
      <div id="sub-menu-about" class="menu-mobile-option">
          <div class="back-sub-menu">
              <img src="{% static 'glamour/assets/icons/left.png' %}">
              <label>BACK</label>
          </div>
          <hr>
          <a href="profile.html">
              <div class="menu">
                  <label>Profile</label>
              </div>
          </a>
          <a href="our-team.html">
              <div class="menu">
                  <label>Our Team</label>
              </div>
          </a>
      </div>
      <div id="sub-menu-cars" class="menu-mobile-option">
          <div class="back-sub-menu">
              <img src="{% static 'glamour/assets/icons/left.png' %}">
              <label>BACK</label>
          </div>
          <hr>
          <a href="brand-new-cars.html">
              <div class="menu">
                  <label>Brand New Cars (Ready Stock)</label>
              </div>
          </a>
          <a href="incoming-cars.html">
              <div class="menu">
                  <label>Incoming Cars</label>
              </div>
          </a>
          <a href="request-car.html">
              <div class="menu">
                  <label>Request My Car</label>
              </div>
          </a>
          <a href="consignment.html">
              <div class="menu">
                  <label>Consignment</label>
              </div>
          </a>
      </div>
      <div id="sub-menu-motorcycle" class="menu-mobile-option">
          <div class="back-sub-menu">
              <img src="{% static 'glamour/assets/icons/left.png' %}">
              <label>BACK</label>
          </div>
          <hr>
          <a href="brand-new-motorcycle.html">
              <div id="activity" class="menu">
                  <label>Brand New Motorcycle (Ready Stock)</label>
              </div>
          </a>
      </div>
      <div id="sub-menu-previlage" class="menu-mobile-option">
          <div class="back-sub-menu">
              <img src="{% static 'glamour/assets/icons/left.png' %}">
              <label>BACK</label>
          </div>
          <hr>
          <a href="our-service.html">
              <div class="menu">
                  <label>Our Services</label>
              </div>
          </a>
          <a href="membership.html">
              <div class="menu">
                  <label>Membership</label>
              </div>
          </a>
      </div>
      <div id="sub-menu-activity" class="menu-mobile-option">
          <div class="back-sub-menu">
              <img src="{% static 'glamour/assets/icons/left.png' %}">
              <label>BACK</label>
          </div>
          <hr>
          <a href="news.html">
              <div class="menu">
                  <label>News</label>
              </div>
          </a>
          <a href="community.html">
              <div class="menu">
                  <label>Community</label>
              </div>
          </a>
      </div>
  </div>
</div>
{% endblock %}
{% block breadcrumbs_wrapper %}{% endblock %}

{% block messages_wrapper %}
{% if messages %}
<!-- MESSAGES -->
<section class="section section-messages">
  {% for message in messages %}
  <div class="p-3 mb-3 shadow-sm alert alert-{{ message.tags }} alert-dismissible fade show" role="alert">
    {{ message|capfirst }}
    <button type="button" class="btn-close btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
  </div>
  {% endfor %}
</section>
<!-- MESSAGES -->
{% endif %}
{% endblock %}

{% block footer %}
{% include 'includes/footer.html' %}
{% endblock footer %}
